Subject: Re: Vodien Live Chat transcript for 1PM-10PM (May 19,2012)
From: Subir Chakma <[email-masked]>
To: philippines <[email-masked]>
Date: Mon, 28 May 2012 05:41:12 +0530 (IST)

Not getting Vodien transcripts regularly. Is everyone sending it? 

Regards 
Subir 

----- Original Message ----- 
From: "Josef Mikhail. Hernandez" <[email-masked]> 
To: "Subir Chakma" <[email-masked]>, "Bernadette Bagheri" <[email-masked]>, "Ashok Katoch" <[email-masked]> 
Cc: "philippines" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Gee Jay" <[email-masked]>, "Nyle Remo" <[email-masked]> 
Sent: Saturday, May 19, 2012 7:31:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Vodien Live Chat transcript for 1PM-10PM (May 19,2012) 

Full Name: jackson aw 
E-mail: [email-masked] 
Department: General Enquiry 

VODIEN | Ron: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
jackson aw: hi Ron, I can't seem to find fantastico on my cpanel 
VODIEN | Ron: Please refer to this link 
VODIEN | Ron: http://www.vodien.com/support/22/how-to-install-wordpress-using-fantastico.html 
jackson aw: i know how to install using fantastico, but i can't find the icon on my cpanel 
VODIEN | Ron: Please allow me to forward your concern to the relevant department for they can assist you better regarding with your inquiry. 
VODIEN | Ron: Can I have your full name and contact number please? 

The client's chat window is not responding. If you continue to receive this message, the client may have ended the chat session, or the session may have timed out. 
======================================================= 
Full Name: Budi 
E-mail: [email-masked] 
Department: General Enquiry 
Ticket ID: IWN-414058 

VODIEN | Ron: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
Budi: morning... 
Budi: i have planning for buying a VPS 
Budi: and i want to put a ssl certificated geotrust 
VODIEN | Ron: Please refer to this Link 
VODIEN | Ron: http://www.vodien.com/vps-hosting.php 
Budi: what is step of setting ssl in your VPS 
VODIEN | Ron: For the VPS Hostings that we offer, 
Budi: how? 
VODIEN | Ron: Please allow me to forward your concern to the relevant department for they can assist you better regarding with your inquiry. 
VODIEN | Ron: Can I have your full name and contact number please? 
Budi: my name is budi cahyadi 
Budi: my email is [email-masked] 
VODIEN | Ron: Thank you for the information. 
VODIEN | Ron: Please wait for the relevant department to respond with in 2-6 hours. 
Budi: ok 
Budi: i'm waiting 
VODIEN | Ron: Is there anything else I may assist you with? 
Budi: no thank you 
VODIEN | Ron: Most welcome 
VODIEN | Ron: Thank you for contacting us. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
======================================================== 
Full Name: hakan 
E-mail: [email-masked] 
Department: General Enquiry 
Ticket ID: HPN-418331 

VODIEN | Ron: Hi, welcome to Vodien SuperSupport chat, how can I help you today? 
hakan: hi 
hakan: i registered free domains but my domains terminated 
hakan: why* 
VODIEN | Ron: Please allow me to forward your concern to the relevant department for they can assist you better regarding with your inquiry. 
VODIEN | Ron: Can I have your full name and contact number please? 
hakan: hakan balaban 02522820597 
VODIEN | Ron: Thank you for the information. 
VODIEN | Ron: Please wait for the relevant department to respond with in 2-6 hours. 
VODIEN | Ron: Is there anything else I may assist you with? 
hakan: thanks 
hakan: no 
hakan: thanks 
hakan: have a beatiful day 
VODIEN | Ron: Thank you for contacting us. If you need any help in future, please do not hesitate to chat with us again. Good bye. 
hakan: bye bye 
===================================================